unit uIEditorInformeFacturasProveedorPendientesReport;

interface

uses
  FactuGES_Intf, uIEditorInformeBase;

type
  IEditorInformeFacturasProveedorPendientesReport = interface(IEditorInformeBase)
  ['{C0EFEC01-BF2C-4B56-9876-2818892FABFA}']
    function GetFechaFin: TDateTime;
    function GetFechaInicio: TDateTime;
    function GetListaIDProveedores: TIntegerArray;
    function GetDesglosadoProveedor: Boolean;
    function GetImporteMinimo: Currency;
    property FechaInicio: TDateTime read GetFechaInicio;
    property FechaFin: TDateTime read GetFechaFin;
    property ListaIDProveedores: TIntegerArray read GetListaIDProveedores;
    property DesglosadoProveedor: Boolean read GetDesglosadoProveedor;
    property ImporteMinimo: Currency read getImporteMinimo;
  end;


implementation

end.
